import 'package:fcs/domain/entities/package.dart';

abstract class PackageService {
  Future<void> createPackages(List<Package> packages, String fcsID);
  Future<void> deletePackage(Package package);
  Future<List<Package>> searchPackage(String term);
}
